/*
Theme Name: Stack Child
Theme URL: https://themeforest.net/item/stack-multipurpose-wordpress-theme-with-variant-page-builder/19707359
Description: Stack Child Theme
Author: Andi Jordt
Template: stack
Version: 1.4.60
Tags: light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain: stack-child
*/




/* ---------------- NAVIGATION AREA ---------------- */

.nav-container {
	box-shadow: 1px 1px 5px rgba(0,0,0,0.25);}

.bar-3 {
	background-color: #efedf9 !important;
	padding: 7px 0px !important;}

.bar-3 .menu-horizontal li a {
	color: #685BC7;
	font-weight: 700 !important;
	font-size: 12.5px !important;
	letter-spacing: 0.5px;
	text-decoration: none;
	text-transform: uppercase;}

.bar-3 .menu-horizontal li:not(:last-child) {
	margin-right: 22px !important;}

#menu1 {
	padding-top: 20px !important;
	padding-bottom: 20px !important;
	background-color: #ffffff;}

.bar-3.pos-fixed + div + nav.pos-fixed {
	top: 40px;}

.bar-1 .menu-horizontal li a {
	color: #2E1A47;
	font-weight: 400 !important;
	font-size: 14px !important;
	text-decoration: none;
	text-transform: none !important;
	letter-spacing: 0px !important;}

.bar .logo {
	height: 50px;
	max-height: 50px;
	top: 0px !important;}

.bar__module:not(:last-child) {
	margin-right:0px !important;}

.menu-horizontal li:not(:last-child) {
	margin-right: 30px !important;}

.menu-horizontal > li > a:hover, .menu-vertical > li > a:hover {
	color: #C724B1 !important;}

@media (min-width: 992px) {
	.col-md-11 {
		width: 70% !important;
		float: right !important;
		margin-top: 12px !important;}

	.col-md-6 {
		width: 100% !important;}

	.bar__module:not(:only-child){
		display: inherit;}

	.bar.pos-fixed {
		box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);}}

.dropdown .dropdown__content {
	box-shadow: 1px 1px 10px rgba(0,0,0,0.1) !important;
	border-top: 4px solid #C4D600;}

.menu-vertical li:not(:last-child) {
	border-bottom: 1px solid #eaeaea;
	padding-bottom: 12px;
	margin-bottom:12px !important;}




/* ---------------- TYPOGRAPHY ---------------- */

body {
	color: #2E1A47;}

h1.home-hero {
	font-family: 'Noto Serif', serif !important;
	font-style: italic;
	font-size: 44px !important;
	color: White;}

h2 {
    font-family: 'Noto Serif', serif !important;
	font-size: 37px !important;
	color: #2E1A47 !important;
	font-weight:700;
	line-height: 50px !important;}

h3, h3 a {
	font-family: 'Noto Serif', serif !important;
	font-size: 28px !important;
	color: #2E1A47 !important;
	font-weight:400;
	font-style: none;
	text-decoration: none;
	margin-bottom: 0.85em;}

h3 a:hover {
	color: #C724B1 !important;
	text-decoration: none;}

h4 {
	font-weight: 700;
	font-size: 22px;
	line-height: 32px;
	color: #2E1A47;
	margin-bottom: 20px;}

h4 a, h4 a:hover {
	color: #C724B1 !important;}

h5 {
	color: #685BC7 !important;
	text-transform: uppercase;
	font-weight: 700 !important;
	letter-spacing: 1px;
	font-size: 16px;}

h6 {
	font-size: 18px !important;
	color: #2E1A47 !important;
	font-weight: 400;
	margin-bottom: 10px !important;
	line-height: 32px;}

p {
	font-size: 17px;
	line-height: 1.7em;
	margin-bottom: 1.2em;}

p a, h6 a, .main-container li a, span a, .post__tags a, a {
	color: #C724B1;
	font-weight: inherit;
	text-decoration: underline;}

a:hover {
	color: #C724B1;
	cursor: pointer;}

.main-container p a:hover, h6 a:hover, .main-container li a:hover, span a:hover {
	color: #C724B1;
	text-decoration: underline;
	cursor: pointer;}

.testimonial blockquote, blockquote.reverse {
	font-family: 'Caveat', cursive;
	color: White;
	font-style :normal;
	font-size: 36px;
	line-height: 48px;
	letter-spacing: -1px;
	text-shadow: 1px 1px 5px rgba(0,0,0,0.35);}

.testimonial h5, .testimonial {
	color: White!important;}

.quote {
	font-family: 'Caveat', cursive;
	color: #685BC7;
	font-size: 2.5em;
	line-height: 1.3em;
	margin-bottom:0.5em;
	letter-spacing: -1px;}

.main-container li {
	font-size: 16px;
	line-height: 23px;
	padding-top: 4px;
	padding-bottom: 4px;}

.caption{
	font-size: 14px !important;
	line-height: 21px;
	color: #685BC7;
	font-style: italic;}

.text-drop-shadow {text-shadow: 1px 1px 5px rgba(0,0,0,0.35);}

.text-white, .text-white h2, .text-white h3, .text-white h4, .text-white h5, .text-white h6 {color: White !important;}

strong, p strong {
	font-weight: 700 !important;
	color: inherit !important;}




/* ---------------- BUTTONS ---------------- */

.pink-button a, input[type="button"], .post-password-form input[type="submit"] {
	background: #C724B1;
	padding: 12px 28px 12px 28px;
	font-weight: 700 !important;
	color: White;
	font-style: inherit;
	border-radius: 30px !important;
	text-decoration: none !important;
	display: inline-block;
	margin-top: 10px;}

.pink-button-small a, input[type="button"] {
	background: #C724B1;
	padding: 11px 22px 11px 22px;
	font-weight: 700 !important;
	color: White;
	font-style: inherit;
	font-size: 14px !important;
	border-radius: 22px !important;
	text-decoration: none;}

.pink-button a:hover, .pink-button a:focus, .pink-button-small a:hover, input:hover[type="button"], .post-password-form input[type="submit"]:hover {
	color: White !important;
	background: #DB27C3;
	text-decoration: none !important;}

.purple-button-small a, input[type="button"] {
	background: #685BC7;
	padding: 11px 22px 11px 22px;
	color: White;
	font-weight: 700 !important;
	font-style: inherit;
	text-decoration: none;
	font-size: 14px !important;
	border-radius: 22px !important;}

.purple-button-small a:hover, input:hover[type="button"] {
	color: White !important;
	background: #7769DB;
	text-decoration: none !important;}

.green-button-small a, input[type="button"] {
	background: #D1E539;
	padding: 11px 22px 11px 22px;
	color: #2E1A47;
	font-weight: 700 !important;
	font-style: inherit;
	text-decoration: none;
	font-size: 14px !important;
	border-radius: 22px !important;}

.green-button-small a:hover, input:hover[type="button"] {
	color: #2E1A47 !important;
	background: #DCEE4D;
	text-decoration: none !important;}

.gray-button-small a, input[type="button"] {
	background: #797397;
	padding: 11px 22px 11px 22px;
	color: White;
	font-weight: 700 !important;
	font-style: inherit;
	text-decoration: none;
	font-size: 14px !important;
	border-radius: 22px !important;}

.gray-button-small a:hover, input:hover[type="button"] {
	color: White !important;
	background: #8E87B0;
	text-decoration: none !important;}

.white-button a, input[type="button"] {
	background: White;
	padding: 12px 28px 12px 28px;
	font-weight: 700 !important;
	color: #C724B1;
	text-shadow: none;
	font-style: inherit;
	text-decoration: none;
	border-radius: 30px !important;
	display: inline-block;
	margin-top: 10px;}

.white-button-small a, input[type="button"] {
	background: White;
	padding: 9px 22px 9px 22px;
	font-weight: 700 !important;
	color: #C724B1;
	text-shadow: none;
	font-style: inherit;
	text-decoration: none;
	font-size: 14px !important;
	border-radius: 22px !important;}

.white-button a:hover, .white-button-small a:hover, input[type="button"] {
	background: White;
	text-decoration: none !important;}




/* ---------------- TABS & TABLES & LIST STYLES ---------------- */


ol li {margin-bottom: 8px !important;}

.wpb_text_column ul, .wpb_text_column ol, .post-content ol, .post-content ul {
	list-style-position: outside !important;
	margin-left: 30px !important;}

.tab__content p {
	font-size: 16px !important;
	line-height: 25px;}

.tab__content h5 {
	margin-bottom: 5px;}

.tab__content ul {
	list-style-type: disc;
	margin-bottom: 20px;
	margin-left: 30px;}

.tab__content ol {
	list-style-type: decimal;
	margin-bottom: 20px;
	margin-left: 30px;}

 ul.tabs {
 	background-color: White;
 	box-shadow: 1px 1px 16px rgba(0,0,0,0.1);}

 ul.tabs span.h5 {
 	color: #393744;
 	line-height: 24px;
 	font-weight: 400;
 	font-style: italic;
 	padding-top: 8px;
 	padding-bottom: 8px;}

 ul.tabs li.active {
 	background: linear-gradient(#F450E7, #C724B1);}

 .tabs li.active .tab__title span {
 	color: White;
 	font-weight: 600;}

table {
	box-shadow: 1px 1px 12px rgba(0,0,0,0.15);
	background-color: White;}

table th {
 	background: linear-gradient(#8B7DF2, #7364DC);
 	color: White;
 	font-size: 15px;}

 .wpb_text_column table:not(.tribe-events-calendar) tr, .wpb_text_column table:not(.tribe-events-calendar) td {
 	border: none !important;}




/* ---------------- OTHER GLOBAL STYLES ---------------- */

.box-drop-shadow {box-shadow: 1px 1px 18px rgba(0,0,0,0.1);}
.box-rounded-corners, .vc_box_rounded img {border-radius: 10px !important;}
.rounded-top-left-corner img, .rounded-top-left-corner {border-top-left-radius: 10px;}
.rounded-bottom-left-corner img {border-bottom-left-radius: 10px;}
.rounded-bottom-right-corner img {border-bottom-right-radius: 10px;}
.rounded-top-right-corner img, .rounded-top-right-corner {border-top-right-radius: 10px;}
img.rounded-top-corners {border-radius: 10px 10px 0px 0px;}

.vc_col-has-fill>.vc_column-inner {
	padding-top: 0px;}

hr {
	border:none;
	height: 1px;
	background-color: #C6B5E8;}

hr.hr1 {
	border:none;
	height: 1px;
	background-color: #CDBEDF;}

.padding-60px {
	padding-top: 80px !important;
	padding-bottom: 60px;}

.toppadding-100px {
	padding-top: 100px;}

.top-hero-image {
	margin-bottom: 0px !important;}

.top-intro-section {
	padding-top: 0px;}

.top-intro-box {
	margin-top: -60px;
	padding-top: 40px;
	padding-bottom: 35px;}

.narrow-width-text {
	width: 83%;
	margin-left: auto;
	margin-right: auto;}

.narrow-width-text2 {
	width: 80%;
	margin-left: auto;
	margin-right: auto;}

.resources-textbox {
	padding: 30px;}

.resources-textbox p {
	font-size: 15px !important;}

.bg--secondary {
	background: url("https://www.wfmn.org/wp-content/uploads/2017/08/cream_pixels_2.png");
	background-repeat: repeat;}

iframe {
	min-height:320px;}




/* ---------------- TILE SECTIONS ---------------- */

.home-tile-section, .financials-tile-section {
	padding-top: 0px;}

.tile-grid-image, .tile-grid-image-ceo, .tile-grid-image .vc_column-inner, .tile-grid-image-ceo .vc_column-inner, .tile-grid-image .wpb_content_element, .tile-grid-image-ceo .wpb_content_element, .tile-grid-row .vc_column-inner {
	padding: 0px !important;
	margin-bottom: 0px !important;}

.tile-grid-row {
	padding-top: 0px;
	margin-top: -60px;}

.tile-grid-row img:hover {opacity:0.8;}

.tile-grid-text {
	padding: 70px 50px 0px 50px;}




/* ---------------- HOME PAGE ---------------- */

.home-hero-row {
	padding-top: 20px;
	padding-bottom: 20px;}

.home-mission-text {
	width: 80%;
	padding-top: 0px;
	margin-left: auto;
	margin-right: auto;}

.home-mission-text p {
	font-family: 'Noto Serif', serif;
	font-style: italic;
	font-size: 23px !important;
	line-height: 44px;
	color: #2E1A47;}

.home-work-text {
	padding-left:25px;}

.home-whatwedo-graphic {
	margin-top: 60px !important;}

.home-impact-section {
	padding-top: 0px;
	padding-bottom: 140px !important;}

.home-image-grid {
	padding-top: 0px;
	margin-top: -60px;}




/* ---------------- ABOUT US PAGE & SUBPAGES ---------------- */

.about-mission-vision {
	padding-top: 5px;}

.flickity-page-dots .dot {
	background: White;
	width: 12px;
	height: 12px;}

.about-learnmore-section, .ourwork-impact-section {
	padding-top: 0px ;
	padding-bottom: 0px !important;}

.about-learnmore-section .col-sm-4 {
	padding-left: 0px !important;
	padding-right: 0px !important;}

.about-learnmore-row {
	background-color: #f7f7f7 !important;}

.about-learnmore-text {
	padding-bottom: 30px;
	padding-top: 60px;}

.about-pink-bar {
	height: 70px;
	margin-top: -60px;
	z-index: -1;}

.about-research-section {
	padding-top:30px;}

.ourwork-whatwedo-row h5, .ourwork-ief-textbox h5 {
	margin-bottom: 0px;}

.ourwork-whatwedo-iconlist {
	padding-left: 35px;}

.ourwork-5icons, .theoryofchange-5icons {
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;}

.ourwork-ief-section {
	padding-top: 75px;
	padding-bottom: 50px;}

.ourwork-ief-textbox {
	background-color: #ffffff;
	border: 2px dashed #C4D600;
	padding: 45px 45px 40px 45px;}

.ourwork-ief-textbox p {
	font-size: 15px !important;
	margin-bottom: 15px;}

.ourwork-image-grid {
	margin-top: 110px;
	margin-bottom: 0px;}

.ourwork-systems-section {
	padding-top: 7.43em !important;}

.ourresearch-image-slider .flickity-prev-next-button {background: #2E1A47;}

.ourresearch-image-slider .flickity-page-dots .dot {width:12px;}

.ourresearch-cover {margin-bottom: 15px;}

.ourpeople-leadership-box {
	padding: 0px 40px 40px 40px;}

.ourpeople-staff-box {
	padding: 0px 20px 20px 20px;}

.ourpeople-staff-box p, .ourwork-systems-section h5 {
	margin-bottom: 5px;}

.ourpeople-profile-box img {
	border-radius: 10px 10px 0px 0px;}

.financials-forms-row h5 {
	margin-top:30px;
	margin-bottom: 10px;}




/* ---------------- OUR IMPACT PAGE ---------------- */

.ourimpact-intro-box {
	margin-top: -60px;}

.ourimpact-2column-text {
	padding-top:30px;}

.ourimpact-2column-text p{
	margin-bottom: 1em;}

.impactarea-button a, input[type="button"] {
	background: #F9F8FA;
	border: 1px solid #E9E0F4;
	padding: 14px 44px 14px 44px;
	font-weight: 700 !important;
	font-style: inherit;
	font-size: 15px;
	border-radius: 25px !important;
	margin-right: 20px;}

.impactarea-button a:hover, input:hover[type="button"] {
	color: inherit !important;
	background: #FCFCFD;
	text-decoration: none !important;}

p.purple-fund-button {
	background: linear-gradient(#8B7DF2, #7364DC);
	padding: 10px 0px 10px 20px;
	border-radius: 5px;
	margin-bottom: 12px;}

p.pink-fund-button {
	background: linear-gradient(#F450E7, #D735C1);
	padding: 10px 0px 10px 20px;
	border-radius: 5px;
	margin-bottom: 12px;}

p.green-fund-button {
	background: linear-gradient(#C4D600, #B4C405);
	padding: 10px 0px 10px 20px;
	border-radius: 5px;
	margin-bottom: 12px;}

p.research-button {
	background: linear-gradient(#BFBADC, #928EA5);
	padding: 10px 0px 10px 20px;
	border-radius: 5px;
	margin-bottom: 12px;}

p.research-button a, p.research-button a:hover, p.purple-fund-button a, p.purple-fund-button a:hover,
p.pink-fund-button a, p.pink-fund-button a:hover, p.green-fund-button a, p.green-fund-button a:hover {
	color: White;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.15);}

.ourimpact-image-grid {
	padding-top: 0px;
	margin-top: -60px;
	margin-bottom: 80px;}




/* ---------------- WAYS TO GIVE PAGE ---------------- */

.waystogive-learnmore-row {
	background-color: #f7f7f7 !important;
	margin-top: -60px;}

.waystogive-ways-column-last.vc_col-has-fill>.vc_column-inner {
	border-radius: 0px 10px 10px 0px;}

.waystogive-ways-column, .waystogive-ways-column-last {
	padding-left: 0px;
	padding-right: 0px;}

.waystogive-ways-text {
	padding-top: 40px;
	padding-bottom: 20px;}

.waystogive-image-grid {
	margin-top: -60px;}

.impact-areas-text h5, .plannedgiving-text h5 {
	margin-bottom: 5px;}

.corporate-sponsors-text h5 {
	margin-bottom: 12px;
	font-size: 14px;}



/* ---------------- GRANTS PAGE ---------------- */

#grant-feature .col-sm-4 {padding:0px;}
#grant-feature .vc_column-inner {
	border-radius: 10px 0px 0px 10px;
	min-height: 300px;}

#grants-post-feed .pagination {display: none;}
#grants-post-feed .masonry .h5 {margin-bottom: 10px;}



/* ---------------- YWI PAGES ---------------- */

.ywi-hero-text {
	padding-top: 50px !important;
	padding-bottom: 50px !important;}

.ywi-fundraising-graphic {width: 100%;}

.ywi-bg-gradient {
	background: linear-gradient(45deg, #C724B1, #FF6900);}

.ywi-image-grid {
	padding-top: 0px;
	margin-top: -60px;
	margin-bottom: 0px;}

.ywimn-top-logo {
	margin-bottom: -5px !important;
	width: 400px;}

.ywi-green-box {
	border: 2px dashed #C4D600;
	padding: 35px 45px 40px 45px;}

#ywi-post-feed .pagination {display: none;}

#ywi-testimonials .testimonial blockquote {
	font-family: 'Caveat', cursive;
	color: #685BC7;
	font-style :normal;
	font-size: 36px;
	line-height: 48px;
	letter-spacing: -1px;
	text-shadow: none;}

#ywi-testimonials .testimonial h5, #ywi-testimonials .testimonial {color: #505254 !important;}

.flickity-page-dots .dot {background: #C724B1 !important;}

.moretomn-bullet-list li {padding-bottom: 20px !important;}



/* ---------------- RESEARCH AND FUND PAGES ---------------- */

.project-exploremore-textbox {
	padding: 0px 40px 40px 40px;}

.project-exploremore-box h5 {
	margin-bottom: 10px;}

.project-exploremore-box img:hover {opacity:0.8;}

.project-exploremore-box img {
	border-radius: 10px 10px 0px 0px;}

.special-pink-textbox {
	padding: 40px;
	margin-top: 50px;
	background: #FBE7F8;
	border: 1px solid #ECC2E6;}



/* ---------------- BOARD PORTAL PAGES ---------------- */

.board-portal-login-box {
	border-top: 5px solid #C4D600;
	border-radius: 6px;}

#smartPWLogin input[type=submit] {
	background: linear-gradient(#F450E7, #C724B1);
	font-weight: 700 !important;
	color: White;
	font-style: inherit;
	border-radius: 25px !important;}

#smartPWLogin input[type=submit]:hover {
	color: White !important;
	background: linear-gradient(#FE62F2, #E52ECD);
	text-decoration: none !important;}

.post-password-form {
	box-shadow: 1px 1px 18px rgba(0,0,0,0.1);
	border-top: 5px solid #C4D600;}

.post-password-form label{ margin-bottom:15px;}



/* ---------------- MEDIA & PRESS PAGE ---------------- */

.media-pressrelease-row .masonry-filter-container, .media-pressrelease-row hr {
	display:none;}

.media-pressrelease-row .h5 {
	padding-bottom: 15px;}



/* ---------------- BLOG ---------------- */

li.cat-item.cat-item-10.js-no-action, .blog-postfeed-row hr {
	display:none;}

.masonry-filter-container {
	margin-bottom: 0px!important;}

.masonry-filters--horizontal .masonry__filters ul li.active {
	color: #C724B1;}

h1.h2 {
	font-family: 'Noto Serif', serif !important;
	font-style: italic;
	font-size: 36px;
	line-height: 52px;
	color: #2E1A47;
	padding-bottom: 20px;}

article .article__body p {
	color: #4D4A5A;
	font-size: 17px !important;
	line-height: 30px !important;}

article .article__body blockquote p {
	font-family: 'Noto Serif', serif !important;
	font-style: italic;
	font-size: 22px !important;
	line-height: 38px !important;
	text-align:left;
	color: #685BC7 !important;
	padding: 20px 20px 20px 50px;}

article .article__body ul {
	color: #4D4A5A;}

article .article__body iframe {
	width: 100%;
	min-height: 425px;}

.featured-image-holder .box-shadow-wide {
	box-shadow: 1px 1px 12px rgba(0,0,0,0.25);
	border-radius: 10px;}

.masonry .h5 {
	font-size: 20px;
	line-height: 32px;
	color: #2E1A47;
	margin-bottom: 0px;
	margin-top: 8px;
	text-decoration: none;}

.masonry__item:not(:empty) article .boxed {
	border-top: 4px solid #C4D600;}

.masonry a.h5:hover{
	color: #C724B1;}

.feature-1 p {
	margin-top: 15px !important;
	margin-bottom: 50px !important;
	font-size: 15px !important;}

.type--fine-print {
	color: #685BC7;}

a.btn {
	background: #C724B1;}

.btn .btn__text {
	color: White;
	font-size: 1em;}

.masonry__item:not(:empty) article {
	border-radius: 6px;
	box-shadow: 1px 1px 12px rgba(0,0,0,0.1);}

.boxed.boxed--border {
	border: none;}

.addtoany_share_save_container {
	margin-top: 50px;}

.a2a_kit .a2a_svg {
	background-color: #C724B1 !important;}



/* ---------------- MAIL CHIMP FORMS ---------------- */

#mc4wp-form-1 input[type] {border: 2px solid #E9E0F4;}

#mc4wp-form-1 label{
	font-size: 16px;
	font-weight: 700;}

#mc4wp-form-1 p {margin-bottom:1.5em;}

#mc4wp-form-1 input[type="submit"] {
	background: linear-gradient(#F450E7, #C724B1);
	padding: 10px 27px 10px 27px;
	font-weight: 700;
	font-size: 16px !important;
	color: White;
	border-radius: 25px !important;}



/* ---------------- GRAVITY FORMS ---------------- */

.gform_wrapper {margin-top:0px !important;}

.ginput_container input[type], .ginput_container textarea {
	background-color: #ffffff;
	border: 2px solid #685BC7;
	border-radius: 6px;}

.gform_footer input[type="submit"] {
	background: #C724B1;
	padding: 12px 28px 12px 28px;
	font-weight: 700 !important;
	font-size: 16px !important;
	color: White;
	height: auto;
	border-radius: 30px;
	text-decoration: none;
	display: inline-block;
	margin-top: 10px;}

.gform_wrapper .gform_footer {margin-top:5px !important;}

.ginput_container input[type]:focus, .ginput_container .textarea:focus {border-color:#C724B1;}

.gform_wrapper textarea.medium {height: 100px;}

.gform_wrapper .gfield_required {color:#C724B1 !important;}



/* ---------------- FOOTER ---------------- */

.bg--dark {
	background: #2E1A47 !important;}

footer.footer-6.bg--dark .footer__lower {
	background: #1D132A;
	margin-top: 60px;}

footer h6 {
	color: #C4D600 !important;
	font-size: 15px !important;
	font-weight: 700 !important;}

footer p {
	font-size: 14px !important;
	line-height: 22px;
	margin-bottom: 12px;}

footer {
	border-top: 4px solid #C4D600;
	padding-top: 80px;}

p.tweet {
	word-break: normal;}




/* ---------------- LARGET TABLET STYLING ---------------- */

@media (max-width: 1024px) {

h1.home-hero {
	font-size: 33px !important;}

h2 {
	font-size: 32px !important;
	line-height: 42px !important;}

h3, h3 a {
	font-size: 25px !important;}

p {
	font-size: 15px !important;}

.tile-grid-text {
	padding: 40px 40px 0px 40px;}

.waystogive-learnmore-row {
	margin-top: 0px;}

iframe {
	min-height:220px;}

article .article__body iframe {
	width: 100%;
	min-height: 340px;}

}



/* ---------------- REGULAR TABLET STYLING ---------------- */

@media (max-width: 991px) {

	.impactarea-button a, input[type="button"] {
	background: #F9F8FA;
	border: 1px solid #E9E0F4;
	padding: 10px 26px 10px 26px;
	font-weight: 700 !important;
	font-style: inherit;
	font-size: 13px;
	border-radius: 25px !important;
	margin-right: 15px;}
}


@media (max-width: 860px) {

#menu1 {
	padding-bottom: 5px;
	box-shadow: 1px 1px 5px rgba(0,0,0,0.2);}

h2 {
	font-size: 27px !important;
	line-height: 36px !important;}

h3, h3 a {font-size: 23px !important;}

h4 {
	font-size: 18px;
	line-height: 25px;
	margin-bottom: 10px;}

h5 {font-size: 15px;}

h6 {
	font-size: 16px !important;
	line-height: 30px;}

p {font-size: 14px !important;}

section {
	padding-top: 5em;
	padding-bottom: 5em;}

.toppadding-100px {padding-top:60px;}

.tile-grid-text {padding: 30px 25px 0px 25px;}

.home-mission-text p {
	font-size: 19px !important;
	line-height: 36px;}

.home-mission-text {width: 90%;}

.top-intro-box {
	margin-top: -40px;
	padding-top: 20px;
	padding-bottom: 25px;}

.narrow-width-text, .narrow-width-text2 {width: 100% !important; margin:0px !important;}

.ourwork-5icons, .theoryofchange-5icons {margin-bottom: 30px !important;}

iframe {min-height:180px;}

}


/* ---------------- HAMBURGER MENU STYLING ---------------- */

@media (max-width: 767px) {

.bar .logo {margin-bottom: 10px !important;}

.bar__module {margin-bottom: 0px;}

#menu1 {
	padding-bottom: 15px;
	box-shadow: 1px 1px 5px rgba(0,0,0,0.2);
	background-color: #f7f7f7;}

.bar-1 .menu-horizontal li a {font-size: 15px !important;}

#menu1 .menu-horizontal li {
	margin-left: 15px;
	margin-right: 0px;
	padding:8px 0px 8px 0px;}

#menu1 .menu-horizontal li:not(:last-child) {border-bottom: 1px solid #ddd4ec;}

#menu1 .col-md-11.col-sm-12.text-right.text-left-xs.text-left-sm {margin-top: 0px;}

#menu1 .menu-vertical li {
	margin-left: 5px ;
	margin-right: 10px;
	padding:6px 0px 6px 0px;}

}



/* ---------------- MOBILE STYLING ---------------- */

@media (max-width: 480px) {

.hide-mobile {display: none;}

.bar .logo {height: 40px;}

h1.home-hero {font-size: 30px !important;}

h3, h3 a {line-height: 33px !important;}
	
.quote {font-size: 2.5em !important; line-height: 1.2em;}

.tile-grid-image {display:none !important;}

.padding-60px {padding-top: 60px !important; padding-bottom: 40px;}

.home-hero-section, .ywi-home-hero-section {padding-top: 0px; padding-bottom: 0px;}
.home-hero-row, .ywi-home-hero-row {
    background: linear-gradient(45deg, #685BC7, #C724B1) !important;
	padding-top: 50px;
	padding-bottom: 80px;}

.home-hero-text {padding-left: 0px;}
.home-whatwedo-graphic, .about-financials-graphic {
	margin-top: 0px !important;
	width: 80%;
	margin-right: auto;
	margin-left: auto;}
.home-work-text {padding-left: 0px;}
.home-impact-section {padding-bottom: 100px !important;}
.home-image-grid, .waystogive-image-grid {margin-bottom: 10px;}

.testimonial blockquote, blockquote.reverse, #moretomn-testimonials .testimonial blockquote {
	font-size: 30px;
	line-height: 42px;}

.about-quote-slider, .waystogive-quote-slider, .corporate-quote-slider, .ywimn-quote-slider, #moretomn-testimonials {
	margin-left: 0px !important;
	margin-right: 0px !important;}

.ourwork-whatwedo-iconlist {padding-left: 10px;}
.ourwork-5icons, .theoryofchange-5icons {margin-bottom: 50px !important;}
.ourwork-ief-section {padding-top: 0px;}

.excellence-recognition-logos {width: 50%;}

.impactarea-button {display: inherit; margin-top: 25px;}

.corporate-arrow-down, .corporate-sponsorship-table-row, .blog-post-graphic, .mediapress-paper-graphic, .contact-email-graphic, .careers-cog-graphic, .hide-on-mobile {
	display:none;}

.ourimpact-image-grid {margin-top: -20px;}

.ywimn-top-logo {margin-bottom: -22px !important; width: 280px;}
.ywi-fundraising-graphic {width: 80%;}
#moretomn-hero-image {background-position: center left !important;}
.moretomn-green-box {padding: 10px 0px 20px 0px; margin: 0px 10px !important;}

footer.footer-6.bg--dark .footer__lower{margin-top: 20px;}


}

